/* 

Minibuzz - CSS File For s3Slider JQuery

*/

#scherm {
	width: 200px;
	height:192px;
	z-index:100;
	position:absolute;
	background: transparent url(../resources/zw-flap.png) top left no-repeat;
	}

#slideshow ul{margin:0px; padding:0px; list-style-type:none;}
#slideshow ul li{margin:0 0 0 43px; padding:0px; list-style-type:none;}


#s3slider { 
   width: 670px; /* important to be same as image width */ 
   height: 192px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
   margin-left: 200px:
}

#s3sliderContent {
   width: 400px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage h1 {
   float: center; /* important */
   position: relative; /* important */
   color:#FFF;
   width: 500px;
   line-height: 45px;
   font-family: "Sanuk-Light",Arial;
   font-size:40px;
   padding:0;
   margin: 45px;
   text-align: center;
}

.s3sliderImage span {
   display: none; /* important */

}

.clear {
   clear: both;
} 